
Football Action Estimation - Bug #651

4 - Final Development Iteration

02/20/2020 10:14 AM - Martin Lukac

Status: Resolved Start date: 02/20/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 04/24/2020 03:52 PM - Temirlan Turysbek

- Status changed from New to Resolved

- Subject changed from 4 to 4 - Final Development Iteration

- File final-iteration-report.pdf added

#2 - 04/26/2020 06:16 AM - Temirlan Turysbek

- File code_lfc_action-master.zip added

Source code for project

Files

final-iteration-report.pdf 1.03 MB 04/24/2020 Temirlan Turysbek

code_lfc_action-master.zip 1.65 MB 04/26/2020 Temirlan Turysbek
